Subject: [Venue-selection] Kyoto

From: Martin J. Dürst <[email-masked]>
Date: Wed, 14 Mar 2018 11:40:34 +0900

If you are considering Kyoto as a venue, please be aware that in 
November (which over the past few years was the time of the Asian 
meeting) there are even more tourists in Kyoto than usual, and the hotel 
prices will be among the highest of the year. If that's not too much of 
an issue, then it's a very good choice, because the weather is usually 
quite nice (after the typhoon season) and not yet too cold, and the 
crimson foliage is really impressive.

Regards,   Martin.